/* ===========================
   CABEÇALHO RESTAURANTE
=========================== */


.restaurant-header{
    
    display:flex;
    
    gap:25px;
    
    align-items:center;

    text-align:center;

    margin-bottom:30px;

    padding:30px;
    
    margin-top: 30px;

    background:#fff;

    border-radius:20px;

    box-shadow:0 5px 18px rgba(0,0,0,.08);

}



.restaurant-logo{

    width:100px;

    height:100px;

    object-fit:cover;

    border-radius:50%;

    margin-bottom:15px;

    border:4px solid #fff;

    box-shadow:0 5px 15px rgba(0,0,0,.15);

}



.restaurant-header h1{

    font-size:32px;
    
    color: #e53935;

    margin:10px 0;
    
    text-shadow:0 2px 2px rgba(0,0,0,.15);

}



.restaurant-category{

    font-size:18px;

    font-weight:bold;
    
    display:inline-block;

    padding:6px 14px;

    border-radius:30px;

    background:#FFF3E0;

    color:#E65100;

    margin-bottom:12px;

}



.restaurant-description{

    color:#666;

    max-width:600px;

    margin:15px auto;

    line-height:1.6;

}

.restaurant-status{

    display:inline-block;

    background:#e8f8ee;

    color:#1f8f45;

    padding:8px 18px;

    border-radius:40px;

    font-weight:bold;

}


@media(max-width:768px){

.restaurant-header{

    flex-direction:column;

    text-align:center;

}

.restaurant-logo{

    width:110px;

    height:110px;

}

.restaurant-info h1{

    font-size:30px;

}

}